Subject: Re: BB2 GUIDE V1.2
From: [email-masked] (Geoffrey Newman)
To: [email-masked]
Date: Fri, 16 Sep 94 13:09:23 +1000

In message <[email-masked]> you wrote:

> cekift.swan.ac.uk
>
> which is a valid address.
>
> Secondly, upto now, I haven't been able to log on this address yet (I
> seem to remember that the server could be down, or that there're
> already two users logged on)... anyone?

Ditto! I can't even ping this address.

>
> Therefore is it possible to put the BB2 guide on Aminet as well?
>

Has this been done?

> Thanks,
>
> Eric Krieger
>

-- 

 Geoffrey Newman
 [email-masked]